; 20240417_222653 - Joux Plane II Gravel - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-180_e_textures\dry\mb_02_bautaleaftree_a.dds	damp\mb_02_bautaleaftree_a.dds
track-180_e_textures\dry\mb_superbowl_1.dds	damp\mb_superbowl_1.dds
track-180_e_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-180_e_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-180_e_textures\wet\banner_rally_mont_blanc.dds	damp\banner_rally_mont_blanc.dds
track-180_e_textures\wet\mb_02_bautaleaftree_a.dds	damp\mb_02_bautaleaftree_a.dds
track-180_e_textures\wet\mb_superbowl_1.dds	damp\mb_superbowl_1.dds
track-180_e_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
